@mixin flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin flex-center-row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

@mixin flex-sb {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@mixin sections__title {
  color: $text-color;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  text-transform: uppercase;
  @media(max-width: 768px){
    font-size: 14px;
  }
}

@mixin none-fixed{
  display: none;
  position: fixed;
}